/* ---------------------------------------------
GENERAL
--------------------------------------------- */
body{
	font-family: Arial;
	font-size: 14px;
	background-color: #4E4E4E;
	margin: 0px;
}
form {
	margin-top: 0px; 
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px
}
h1{}
.clearFloat{
	clear: both;
}


/* ---------------------------------------------
HEADER
--------------------------------------------- */


/* ---------------------------------------------
MENU
--------------------------------------------- */
#MENU-bg{
	background-image: url(/images/general/menu-bg.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#MENU-container{
	width: 999px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #9D9D9D;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #9D9D9D;
}

/* ---------------------------------------------
HEADER
--------------------------------------------- */
#HEADER-bg{
	background-image: url(/images/general/header-bg.png);
	background-repeat: repeat-x;
	background-position: left top;
	height: 190px;
}
#HEADER-container{
	height: 189px;
	width: 998px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #D9DDE4;
	border-left-color: #D9DDE4;
	background-image: url(/images/general/header-text.png);
	background-repeat: no-repeat;
	background-position: 450px center;
}
#HEADER-logo{
	position: relative;
	top: 17px;
	left: 20px;
}

/* ---------------------------------------------
FORM FIELDS
--------------------------------------------- */
.FORM-textfield{}
.FORM-dropdown{}
.FORM-multiselect{}
.FORM-radio{}
.FORM-checkbox{}

/* ---------------------------------------------
HOME
--------------------------------------------- */
#HOME-content-container{
	height: 495px;
	width: 998px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #E1E1E1;
	border-left-color: #E1E1E1;
	position: relative;
	background-image: url(/images/general/home-banner.png);
	background-repeat: no-repeat;
	background-position: 450px 25px;
}
#HOME-content-banner{
	height: 220px;
	position: absolute;
	width: 998px;
	bottom: 5px;
}
#HOME-content-banner01{
	padding: 10px;
	width: 200px;
	position: absolute;
	background-color: #FFFFFF;
	height: 200px;
}
#HOME-content-banner01:hover{
	background-color: #cccccc;
}
#HOME-content-banner02{
	padding: 10px;
	width: 200px;
	position: absolute;
	background-color: #FFFFFF;
	height: 200px;
	left: 221px;
}
#HOME-content-banner02:hover{
	background-color: #cccccc;
}
#HOME-content-banner03{
	padding: 10px;
	width: 200px;
	position: absolute;
	background-color: #FFFFFF;
	height: 200px;
	left: 442px;
}
#HOME-content-banner03:hover{
	background-color: #cccccc;
}
#HOME-content-banner04{
	padding: 10px;
	width: 315px;
	position: absolute;
	height: 200px;
	background-image: url(/images/general/blackpanel.png);
	background-repeat: repeat;
	left: 662px;
}
.HOME-content-banner-image{
}
.HOME-content-banner-header{
	margin-top: 10px;
	margin-bottom: 5px;
}
.HOME-content-banner-text{
	font-family: Arial;
	font-size: 12px;
}
.HOME-content-banner-text a:link{
	color: #000000;
	text-decoration: none;
}
.HOME-content-banner-text a:visited{
	color: #000000;
	text-decoration: none;
}
.HOME-content-banner-text a:hover{
	color: #0000CC;
	text-decoration: none;
}
#HOME-form-header{
	background-color: #DBAB60;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin-bottom: 10px;
}
.HOME-form-textfield{
	font-family: Arial;
	font-size: 14px;
	width: 145px;
	padding-top: 5px;
	padding-right: 2px;
	padding-bottom: 5px;
	padding-left: 2px;
}
.HOME-form-textarea{
	font-family: Arial;
	font-size: 13px;
	padding: 2px;
	width: 145px;
	height: 110px;
}

#HOME-welcome-bg{
	padding: 25px;
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFFFFF;
}
#HOME-welcome-col01{
	float: left;
	width: 500px;
	margin-right: 15px;
	font-family: tahoma;
	line-height: 20px;
}
#HOME-welcome-col02{
	background-color: #DBAB61;
	float: left;
	width: 400px;
	padding: 15px;
	background-image: url(/images/general/logo-testimonials.png);
	background-repeat: no-repeat;
	background-position: 285px 5px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	height: 300px;
	overflow: auto;
}
#HOME-testimonial-header{
	font-family: tahoma;
	font-size: 20px;
	color: #333333;
	margin-bottom: 15px;
}
.HOME-testimonial-text{
	font-family: tahoma;
	font-size: 13px;
	line-height: 20px;
	padding-top: 10px;
}
.HOME-testimonial-name{
	font-family: tahoma;
	font-size: 13px;
	font-weight: bold;
	margin-top: 10px;
}
.HOME-testimonial-list{
	line-height: 20px;
	padding-top: 10px;
}
#HOME-insurance{
	width: 430px;
	float: left;
	top: -180px;
	padding-top: 15px;
}


/* ---------------------------------------------
HOME
--------------------------------------------- */
#FOOTER-topline{
	background-color: #333333;
	height: 10px;
	width: 1000px;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
}
#FOOTER-links-container{
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
}
#FOOTER-links-col1{
	float: left;
	width: 310px;
	margin-right: 20px;
	padding-left: 5px;
}
#FOOTER-links-col2{
}
#FOOTER-links-subcol1{
	float: left;
	width: 195px;
}
#FOOTER-links-subcol2{
	float: left;
	width: 110px;
}
#FOOTER-links-subcol3{
	font-family: Arial;
	font-size: 14px;
	font-style: italic;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
#FOOTER-links-subcol3 a:link{
	color: #FFFFFF;
	text-decoration: none;
}
#FOOTER-links-subcol3 a:visited{
	color: #FFFFFF;
	text-decoration: none;
}
#FOOTER-links-subcol3 a:hover{
	color: #FFCC00;
	text-decoration: none;
}
.FOOTER-links-header{
	font-family: Arial;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	
	margin-bottom: 10px;
}
.FOOTER-links-header a:link{
	color: #FFFFFF;
	text-decoration: none;
}
.FOOTER-links-header a:visited{
	color: #FFFFFF;
	text-decoration: none;
}
.FOOTER-links-header a:hover{
	color: #FFCC00;
	text-decoration: none;
}
a.FOOTER-links-text:link{
	display: block;
	font-family: Arial;
	font-size: 14px;
	font-style: italic;
	line-height: 20px;
	color: #CCCCCC;
	text-decoration: none;
}
a.FOOTER-links-text:visited{
	color: #CCCCCC;
	text-decoration: none;
}
a.FOOTER-links-text:hover{
	color: #FFCC00;
	text-decoration: none;
}
.FOOTER-headers{
	font-family: Arial;
	font-style: italic;
	font-weight: bold;
	color: #FFFFFF;
	margin-bottom: 12px;
	padding-bottom: 12px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
.FOOTER-text{
	font-family: Arial;
	font-size: 14px;
	line-height: 23px;
	color: #CCCCCC;
	font-style: italic;
}
#FOOTER-bottomline{
	background-color: #ffffff;
	height: 10px;
	width: 1000px;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
}
#FOOTER-copyright-container{
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
}
#FOOTER-copyright{
	font-family: Arial;
	font-size: 14px;
	color: #CCCCCC;
	text-decoration: none;
	width: 500px;
	padding-left: 5px;
	float: left;
	font-style: italic;
}
#FOOTER-golive{
	text-align: right;
	font-family: Arial;
	font-size: 14px;
	font-style: italic;
	color: #CCCCCC;
	text-decoration: none;
}
#FOOTER-golive a:link{
	color: #CCCCCC;
	text-decoration: none;
}
#FOOTER-golive a:visited{
	color: #CCCCCC;
	text-decoration: none;
}
#FOOTER-golive a:hover{
	color: #FFCC00;
	text-decoration: none;
}


/* ---------------------------------------------
CONTENT
--------------------------------------------- */
#CONTENT-container{
	width: 938px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #E1E1E1;
	border-left-color: #E1E1E1;
	background-color: #FFFFFF;
	padding: 30px;
	background-image: url(/images/general/content-bg.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	font-family: tahoma;
	font-size: 14px;
	line-height: 20px;
}
#CONTENT-header-bg{
	background-image: url(/images/general/content-header-bg.jpg);
	height: 95px;
	width: 1000px;
	margin-top: 1px;
	margin-right: auto;
	margin-bottom: 1px;
	margin-left: auto;
	position: relative;
}
#CONTENT-header-title{
	position: absolute;
	font-family: tahoma;
	font-size: 3em;
	color: #FFFFFF;
	font-style: italic;
	font-weight: bold;
	top: 20px;
	left: 30px;
}
#CONTENT-header-buttons{
	position: absolute;
	top: 25px;
	right: 26px;
}

/* ---------------------------------------------
BLOG
--------------------------------------------- */
#BLOG-menu-container{
	width: 220px;
	float: left;
	margin-right: 20px;
}
#BLOG-content-container{
	left: 260px;
	float: left;
	width: 690px;
}
#BLOG-clear{
	clear: both;
}
.NEWS-border{
	padding: 20px;
	border: 1px solid #CCCCCC;
	margin-bottom: 10px;
}
.NEWS-headline{
	font-family: Georgia;
	font-size: 22px;
	margin-bottom: 10px;
	padding-bottom: 5px;
}
.NEWS-date{
	font-family: Arial;
	font-size: 12px;
	margin-bottom: 5px;
	font-style: italic;
	color: #666666;
}
.NEWS-details{
	font-family: Georgia;
	font-size: 14px;
}
.NEWS-image{
	margin-bottom: 10px;
}
a.NEWS-menu-link:link{
	font-family: Arial;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	background-color: #DAAA60;
	display: block;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 10px;
	width: 200px;
	margin-bottom: 1px;
}
a.NEWS-menu-link:visited{
	font-family: Arial;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #DAAA60;
	display: block;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 10px;
	width: 200px;
	margin-bottom: 1px;
}
a.NEWS-menu-link:hover{
	background-color: #333333;
	display: block;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 10px;
	width: 200px;
	margin-bottom: 1px;
	color: #FFFFFF;
	text-decoration: none;
}


/* ---------------------------------------------
TESTIMONIAL
--------------------------------------------- */
.TESTIMONIAL-border{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color: #DFDFDF;
	font-family: Verdana;
	font-size: 13px;
	font-style: italic;
	line-height: 20px;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}
.TESTIMONIAL-quote{
	background-image: url(/images/general/testimonial-quote.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 30px;
	padding-left: 60px;
	font-weight: bold;
	padding-top: 5px;
	font-style: italic;
	margin-bottom: 25px;
}


/* ---------------------------------------------
FORM FIELDS
--------------------------------------------- */
#FORM-container{
	background-color: #F0F0F0;
	padding: 15px;
	border: 1px solid #CCCCCC;
	position: relative;
}
#FORM-div-col1{
	background-image: url(/images/general/form-vert-line.png);
	background-repeat: repeat-y;
	background-position: right top;
	width: 605px;
	padding-right: 25px;
	float: left;
}
#FORM-div-col2{
	float: left;
	width: 260px;
	padding-left: 15px;
	font-family: tahoma;
	font-size: 14px;
	line-height: 20px;
}
#FORM-header{
	font-family: tahoma;
	font-size: 1.3em;
	margin-bottom: 7px;
}
#FORM-reqfield{
	font-family: tahoma;
	font-size: 13px;
	color: #333333;
	background-image: url(/images/general/form-reqfield.png);
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 23px;
	margin-bottom: 15px;
}
#FORM-errmsg{
	font-family: Arial;
	font-size: 16px;
	color: #FFFFFF;
	background-color: #CC0000;
	padding: 10px;
}
#FORM-thankyou{
	font-family: Arial;
	font-size: 16px;
	color: #000000;
	background-color: #CCFF00;
	padding: 10px;
}
.FORM-col1{
	font-family: tahoma;
	font-size: 14px;
	font-weight: bold;
}
.FORM-col2{
	padding-bottom: 5px;
	padding-top: 5px;
}
.FORM-col2-req{
	padding-bottom: 10px;
	padding-top: 10px;
	background-image: url(/images/general/form-reqfield.png);
	background-position: right 20px;
	background-repeat: no-repeat;
}
.FORM-textfield{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	border: 1px solid #CCCCCC;

	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-weight: bold;
	color: #666666;
	padding-top: 5px;
	padding-right: 3px;
	padding-bottom: 5px;
	padding-left: 3px;
}
.FORM-textarea{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	border: 1px solid #CCCCCC;

	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-weight: bold;
	color: #666666;
	padding-top: 5px;
	padding-right: 3px;
	padding-bottom: 5px;
	padding-left: 3px;
}
.FORM-dropdown{}
.FORM-multiselect{}
.FORM-radio{}
.FORM-checkbox{}
